gm-describe_file(1)

NAME
gm-describe_file - describes files from within GNUmed

SYNOPSIS
gm-describe_file <input file> <metadata file>

DESCRIPTION
gm-describe_file is a helper script which GNUmed uses to extract metadata from files for describing them to the user when needed.

OPTIONS

input file
    The file to describe.

metadata file
    The file into which to store extracted metadata for description. Defaults to (and overwrites) <input file>.txt if not given.

SEE ALSO

exiftool(1)

AUTHOR
This manual page was written by Karsten Hilbert <karsten.hilbert@gmx.net> for the Debian GNU/Linux system (but may be used by others).